Error: A constituent can only have one primary email address when updating a constituent via a constituent update batch

When committing a constituent update batch the user generates exceptions stating Error:  A constituent can only have one primary email address.
Download and install the latest patch, which contains all fixes from previous patches. If you are running an older version, download and install the latest version and then the patch. 

Environment

 2.9.1001, patch 93
 2.9.1001, patch 134 ; 2.91.1535, patch 94 ; 2.93.2034, patch 67

Was this article helpful?